[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#253536: debian-installer: Amd64 kernel updates

On Thu, Jun 10, 2004 at 09:43:05AM +0200, Goswin von Brederlow wrote:
> Joey Hess <joeyh@debian.org> writes:
> > Goswin von Brederlow wrote:
> >> Package: debian-installer
> >> Version: 20040528
> >> Severity: important
> >> Tags: patch
> >> Justification: fails to build from source
> >
> > Please stop using important as a severity for amd64 packages until amd64
> > is an official arch or there is a consensus that it's the right
> > severity.
> Sorry but that is the consensus within the debian-amd64 team.

Well, then that consensus is wrong.

> Our current notion of amd64 is "official but not a release
> architecture included on ftp.d.o".

Those are in conflict. An "official" architecture is one that is
included on ftp.d.o; you can't be both official and not on ftp.d.o

Please stop filing "important" severity bugreports; the right severity
is "wishlist".

     smog  |   bricks
 AIR  --  mud  -- FIRE
soda water |   tequila
 -- with thanks to fortune

Attachment: signature.asc
Description: Digital signature

Reply to: